.service {
}

.bl_borderLeft {
  border-left: 2px solid #fff;
  padding-left: 12px;
  font-size: 16px;
  margin-block: 20px;
}

.hp_strikeThr span {
  position: relative;
}

.hp_strikeThr span::before {
  content: '';
  position: absolute;
  top: 40%;
  left: 0;
  right: 0;
  height: 1px;
  background: red;
}
.hp_strikeThr span::after {
  content: '';
  position: absolute;
  top: 60%;
  left: 0;
  right: 0;
  height: 1px;
  background: red;
}

.bl_service_txt {
  font-size: 14px;
  padding-block: 20px;
}

@media screen and (min-width: 768px) {
  .service {
    display: flex;
    justify-content: space-between;
  }

  .bl_service_txt {
    font-size: 20px;
    padding-block: 40px;
  }

  .bl_borderLeft {
    border-left: 2px solid #fff;
    padding-left: 16px;
    font-size: 32px;
    margin-block: 40px;
  }
}
